Subject: Ticket Assigned - Exchange my purchase.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:38:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange my purchase. Hallo, I made an online purchase for some clothes and I received them yesterday. I tried them on and one of them is smaller than I expected.. is possible I can go to a max store near me and get the right size or do I have to do the return process again online.. thank you 

LN
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1963939